@import url('https://fonts.googleapis.com/css?family=Lato:400,700|Nunito:600,700,800|Raleway:800&display=swap');
html {
	overflow-x: hidden
}

body {
	position: relative;
	overflow-x: hidden;
	color: #505456;
	font-family: 'Lato', sans-serif
}

h1 {
	color: #003c57;
	font-size: 35px;
	font-weight: 700;
	margin-bottom: 35px;
	display: inline-block;
	width: 100%
}

p {
	font-size: 18px;
	color: #505456;
	line-height: 28px;
	font-weight: 400;
	display: inline-block;
	font-family: 'Lato', sans-serif
}

img {
	max-width: 100%
}

input {
	font-family: 'Lato', sans-serif
}

a, a:hover {
	transition: all .3s ease;
	text-decoration: none
}

i.fas, i.fab {
	color: #243757;
	font-size: 16px;
	text-align: center
}

.followicons a {
	margin: 0 0.3em
}

.footerBottom .followicons {
	margin-left: 10px;
	margin-top: 2px
}

.footer-autocruitment-logo {
	display: flex;
	justify-content: center;
	align-items: center;
	align-self: center
}

.header {
	width: 100%;
	display: inline-block;
	background: #fff
}

a.toplogo {
	padding: 0;
	display: flex;
	align-items: start;
	transition: all 0.5s
}

a.toplogo img {
	margin: 0 auto;
	transition: all 0.5s;
	flex-shrink: 0
}

.topnavbar {
	padding: 0 15px
}

.navbar-nav li {
	font-family: 'Nunito', sans-serif;
	font-weight: 700
}

.navbar-nav li a {
	color: #31334b;
	font-size: 22px
}

.customnav ul.topnavbarul li a.nav-link {
	font-size: 22px;
	color: #505456;
	line-height: 18px;
	font-weight: 700;
	padding: 0 15px !important;
	outline: none
}

.customnav .navbarbtn {
	background: #fff;
	height: 35px;
	width: 40px;
	padding: 0 7px
}

.icon-bar {
	background: #f27c76;
	width: 100%;
	height: 2px;
	display: inline-block;
	float: left
}

.customnav ul.topnavbarul li a.nav-link:focus, .customnav ul.topnavbarul li a.nav-link:hover, .customnav ul.topnavbarul li a.nav-link:active, .customnav ul.topnavbarul li a.nav-link.active {
	color: #e6417d
}

.customnav {
	background: #fff;
	padding: 25px 15px
}

.customnav ul.topnavbarul li.last-item a {
	font-weight: 800;
	vertical-align: middle;
	background: #e6417d;
	color: #fff;
	font-family: 'Raleway', sans-serif;
	font-size: 22px;
	border-radius: 35px;
	width: 201px;
	height: 70px;
	line-height: 71px;
	text-align: center;
	position: relative;
	overflow: hidden;
	z-index: 1;
	display: inline-block;
	padding: 0
}

.customnav ul.topnavbarul li.last-item a:hover {
	color: #fff;
	background-color: #00838b
}

.customnav ul.topnavbarul li.last-item a.nav-link:focus {
	color: #fff;
	background: #00838b;
	outline: none
}

.customnav ul.topnavbarul li.last-item a.nav-link::before {
	content: '';
	z-index: -1;
	position: absolute;
	top: 50%;
	left: 100%;
	margin: -15px 0 0 1px;
	width: 55px;
	height: 30px;
	border-radius: 50%;
	background: #00838b;
	-webkit-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
	-webkit-transform: scale3d(1, 2, 1);
	transform: scale3d(1, 2, 1);
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.9, 1);
	transition-timing-function: cubic-bezier(0.7, 0, 0.9, 1)
}

.customnav ul.topnavbarul li.last-item a.nav-link:hover:before {
	-webkit-transform: scale3d(9, 9, 1);
	transform: scale3d(9, 9, 1)
}

.navbar .container {
	align-items: end
}




/* Banner Section Starts */
#desktop-slider {display: none;}
#mobile-slider {display: none}
.carousel-contnent {
	position: absolute;
	z-index: 99;
	max-width: 849px;
	margin: 0 0 0 5vw;
	padding: 27px;
	height: 100%;
	background: #008189;
}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23e6407c' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23e6407c' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

.carousel-item {
  background-size: cover;
  height: 700px;
  padding: 15px 0;
  background-position: center;
}

.bannercontent {
  padding: 0;
  margin: 0 auto;
  width: 100%;
}

a.qualifybtn {
  max-width: 212px;
  width: 100%;
  text-align: center;
  background: #243757;
  color: #fff;
  font-size: 20px;
  font-weight: 300;
  border: 0;
  border-radius: 3px;
  height: 48px;
  line-height: 48px;
  padding: 0;
  cursor: pointer;
  margin: 0;
  position: relative;
  overflow: hidden;
  z-index: 1;
  display: inline-block;
  text-transform: uppercase;
}

a.qualifybtn:hover {
  text-decoration: none;
  color: #fff;
}

a.qualifybtn::before {
  content: '';
  z-index: -1;
  position: absolute;
  top: 50%;
  left: 100%;
  margin: -15px 0 0 1px;
  width: 55px;
  height: 30px;
  border-radius: 50%;
  background: #183761;
  -webkit-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
  -webkit-transform: scale3d(1, 2, 1);
  transform: scale3d(1, 2, 1);
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
  -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.9, 1);
  transition-timing-function: cubic-bezier(0.7, 0, 0.9, 1);
}

a.qualifybtn:hover:before {
  -webkit-transform: scale3d(9, 9, 1);
  transform: scale3d(9, 9, 1);
}

.carousel-caption {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0px !important;
  right: 0px !important;
  z-index: 99999;
  padding-top: 0px;
  padding-bottom: 0px;
  color: #fff;
  text-align: center;
  display: flex;
  align-items: left;
  height: 100%;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
  align-content: flex-end;
  text-align: right;
}

.carousel-text-box {
	position: absolute;
	right: 0px;
	width: 44.7vw;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .carousel-text-box {
  	margin-top: -137px;
  	margin-left: -140px;
  	left: 50%;
  	display: block;
  }
}

.carousel-text-box img {
	position: inherit !important;
	top: inherit !important;
	left: inherit !important;
	margin: 0 auto;
}

.carousel-indicators {
	z-index: 999;
}
.carousel-indicators li {
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background-color: #e6407c;
  cursor: pointer;
}

.carousel-indicators .active {
  background-color: #d32262;
}

.carousel-caption h2 {
  font-family: 'Nunito', sans-serif;
  font-weight: 800;
  font-size: 58px;
  text-align: left;
  width: 100%;
  max-width: 776px;
  color: #fff;
  line-height: 64px;
}

.carousel-caption ul {
  text-align: left;
  padding-left: 19px;
  width: 100%;
  padding-top: 10px;
  max-width: 861px;
  list-style: disc;
}

.carousel-caption ul li {
  font-size: 20px;
  color: #fff;
  float: left;
  max-width: 409px;
  width: 100%;
  line-height: 38px;
}

.btn-text {
  position: relative;
  text-align: left;
  padding-left: 45px;
  margin-top: 2.3vw;
}

.btn-text p {
  font-size: 20px;
  color: #fff;
  margin: 0 0 15px;
}

.btn-text img {
  position: absolute;
  left: 0px;
  top: 15px;
}

.qualifybtn.btnbanner {
  max-width: 704px;
  width: 100%;
  margin-left: 20px;
}

.carousel-caption p {
  font-size: 20px;
  color: #fff;
  line-height: 30px;
  text-align: left;
  max-width: 769px;
  width: 100%;
  display: block;
}

.text {
  padding-top: 20px;
  text-align: left;
}

.text p span  {
  text-decoration: underline;
}

.carousel-control-next, .carousel-control-prev {
	width: 5%;
	z-index: 20;
}

.carousel-control-next-icon, .carousel-control-prev-icon {
	width: 34px;
	height: 52px;
}

@media only screen and (min-width:992px) {
	#desktop-slider {display: block;}
	.fixed-me {
		transition: all 0.5s
	}

	.fixed-me {
		background-color: #fff !important;
		padding: 18px 2vw 18px 2vw !important;
		margin-bottom: 0px;
		position: fixed;
		top: 0;
		z-index: 888;
		width: 100%
	}

	.navbar-me {
		transition: all 0.5s
	}

	.navbar-me {
		padding: 25px 0px;
		background-color: #fff;
		top: 0px;
		border: 0px;
		border-radius: 0px
	}

	.fixed-me a.toplogo img {
		transition: all 0.5s;
		max-width: 45%
	}

	.fixed-me ul.topnavbarul li.last-item a {
		font-size: 20px;
		border-radius: 35px;
		width: 201px;
		height: 50px !important;
		line-height: 50px !important;
		text-align: center;
		position: relative;
		overflow: hidden;
		z-index: 1;
		display: inline-block;
		padding: 0
	}

}

#nav-icon1 {
	width: 43px;
	height: 30px;
	position: relative;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
	top: 0px;
	margin-top: 8px
}

#nav-icon1:hover, #nav-icon1:focus {
	outline: 0
}

#nav-icon1.open {
	top: 0px
}

#nav-icon1 span {
	display: block;
	position: absolute;
	height: 2px;
	width: 100%;
	background: #333;
	border-radius: 9px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out
}

#nav-icon1 span:nth-child(1) {
	top: 0px
}

#nav-icon1 span:nth-child(2) {
	top: 10px
}

#nav-icon1 span:nth-child(3) {
	top: 20px
}

#nav-icon1.open span:nth-child(1) {
	top: 8px;
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	transform: rotate(135deg)
}

#nav-icon1.open span:nth-child(2) {
	opacity: 0;
	left: -60px
}

#nav-icon1.open span:nth-child(3) {
	top: 8px;
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	-o-transform: rotate(-135deg);
	transform: rotate(-135deg)
}

.body_section {
	margin: 100px 0 0;
	position: relative;
	width: 100%
}

/*.bannercontent {
	padding: 0;
	position: relative;
	margin: 0 auto;
	width: 100%;
	height: 700px;
	background-size: cover;
	display: flex;
	flex-direction: column;
	justify-content: center
}*/

.bannercontent h1 {
	font-size: 50px;
	color: #fff;
	font-family: 'Nunito', sans-serif;
	font-weight: 700;
	padding-bottom: 8px;
	text-transform: inherit;
	text-align: left;
	margin: 0 0 0px 0;
	line-height: 85px
}

.banner-btn p {
	color: #0b243b
}

.bannercontent h1 sup {
	font-size: 30px
}

.bannercontent .f24 {
	font-size: 24px;
	color: #fff;
	padding: 0;
	margin: 0;
	line-height: 40px;
	font-weight: normal
}

.bannercontent .f24.mb20 {
	margin-top: 0px
}

.bannercontent .text-left {
	text-align: left;
	margin: 0px 0 0 0;
	max-width: 1215px;
	padding: 0px
}

.bannercontent h4 {
	font-size: 50px;
	color: #fff;
	font-family: 'Nunito', sans-serif;
	font-weight: 700;
	text-transform: inherit;
	text-align: left;
	margin: 0 0 0 0
}

.banner-text p {
	color: #0b243b;
	width: 100%;
	font-size: 23px;
	margin-bottom: 0;
	line-height: 27px;
	padding: 8px 0;
	font-weight: bold
}

.banner-text p.bolder {
	font-weight: 700
}

.banner-text p sup {
	font-size: 65%
}

.bannercontent img {
	position: relative;
	left: 0px;
	top: -42px
}

.banner-btn {
	position: relative
}

.banner-btn {
	text-align: left;
	margin: 0px 0 0 0
}

.banner-btn.banner-point {
	margin: 40px 0 0 0;
	max-width: 1215px;
	color: #fff
}

.banner-btn span {
	font-size: 22px;
	left: 36px;
	color: #fff;
	font-weight: bold;
	max-width: 1215px
}

.banner-btn a.qualifybtn {
	max-width: 523px;
	margin-top: 26px;
	width: 100%;
	text-align: center;
	background: #e6417d;
	color: #fff;
	font-size: 26px;
	font-family: 'Nunito', sans-serif;
	font-weight: 700;
	border-radius: 50px;
	height: 90px;
	line-height: 87px;
	padding: 0;
	cursor: pointer;
	margin: 0;
	position: relative;
	overflow: hidden;
	z-index: 1;
	display: inline-block;
	text-transform: uppercase;
	top: 28px;
	left: 7px
}

.banner-btn a.qualifybtn:hover {
	text-decoration: none;
	color: #fff;
	background: #7d9893;
}

.banner-btn a.qualifybtn::before {
	content: '';
	z-index: -1;
	position: absolute;
	top: 50%;
	left: 100%;
	margin: -15px 0 0 1px;
	width: 55px;
	height: 30px;
	border-radius: 50%;
	background: #7d9893;
	-webkit-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
	-webkit-transform: scale3d(1, 2, 1);
	transform: scale3d(1, 2, 1);
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.9, 1);
	transition-timing-function: cubic-bezier(0.7, 0, 0.9, 1)
}

.banner-btn a.qualifybtn:hover:before {
	-webkit-transform: scale3d(9, 9, 1);
	transform: scale3d(9, 9, 1)
}

.btmbannertext div {
	margin: 0 0 2px;
	font-weight: normal;
	line-height: 40px;
}

h2.mainheading {
	font-size: 50px;
	line-height: normal;
	text-align: center;
	display: inline-block;
	margin: 0 0 62px;
	font-weight: 600;
	font-family: 'Nunito', sans-serif
}

#faq h2 {
	margin-right: auto;
	margin-left: auto;
	color: #505456;
	font-weight: bold
}

#signup h2 {
	margin-right: auto;
	margin-left: auto;
	display: block;
	color: #fff
}

#faq {
	background: #fcd4e3;
	padding: 58px 0px 46px
}

#faq h2.mainheading {
	margin-bottom: 52px
}

#faq a.faqbtn {
	margin-top: 14px;
	margin-bottom: 30px
}

.orange-color {
	color: #f36967 !important
}

.dark-blue-color {
	color: #30314a
}

h1.mainheading.white-border-bottom:after {
	border-bottom: 2px solid #fff;
	max-width: 180px
}

h2.heading {
	font-weight: 600;
	color: #505456;
	font-size: 50px;
	line-height: normal;
	font-family: 'Nunito', sans-serif;
	text-align: left
}

ul.points {
	width: 100%;
	display: inline-block;
	margin: 0;
	padding: 0;
	list-style: none
}

ul.points li {
	list-style: none;
	width: 100%;
	margin: 0 0 30px 0;
	padding: 0
}

ul.points li:last-child {
	margin-bottom: 0px
}

.pointswrap {
	width: 100%;
	display: table
}

.number {
	font-family: 'Lato', sans-serif;
	width: 35px;
	text-align: center;
	display: table-cell;
	vertical-align: top;
	position: relative
}

.numbertext {
	width: 36px;
	height: 36px;
	color: #fff;
	line-height: 34px;
	font-size: 20px;
	font-weight: normal;
	background: #e6417d;
	border-radius: 50%
}

#takePart-outer .numbertext {
	color: #fff;
	background: #e6417d
}

.pointtext {
	font-weight: normal;
	display: table-cell;
	vertical-align: middle;
	color: #fff;
	font-size: 18px;
	padding: 0 0 0 18px;
	line-height: 24px
}

a.qualifybtn {
	max-width: 400px;
	margin-top: 63px;
	width: 100%;
	text-align: center;
	background: #9b009a;
	color: #fff;
	font-size: 22px;
	font-family: 'Nunito', sans-serif;
	font-weight: 900;
	border-radius: 35px;
	height: 70px;
	line-height: 70px;
	padding: 0;
	cursor: pointer;
	position: relative;
	overflow: hidden;
	z-index: 1;
	display: inline-block;
	text-transform: uppercase
}

a.qualifybtn:hover {
	text-decoration: none;
	color: #fff;
	background: #409edd
}

a.qualifybtn::before {
	content: '';
	z-index: -1;
	position: absolute;
	top: 50%;
	left: 100%;
	margin: -15px 0 0 1px;
	width: 55px;
	height: 30px;
	border-radius: 50%;
	background: #409edd;
	-webkit-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
	-webkit-transform: scale3d(1, 2, 1);
	transform: scale3d(1, 2, 1);
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.9, 1);
	transition-timing-function: cubic-bezier(0.7, 0, 0.9, 1)
}

a.qualifybtn:hover:before {
	-webkit-transform: scale3d(9, 9, 1);
	transform: scale3d(9, 9, 1)
}

.takepart-points a.qualifybtn {
	max-width: 400px;
	margin-top: 0;
	width: 100%;
	text-align: center;
	background: #e6417d;
	color: #fff;
	font-size: 22px;
	font-family: 'Nunito', sans-serif;
	font-weight: 900;
	border-radius: 35px;
	height: 70px;
	line-height: 70px;
	padding: 0;
	cursor: pointer;
	position: relative;
	overflow: hidden;
	z-index: 1;
	display: inline-block;
	text-transform: uppercase
}

.takepart-points a.qualifybtn:hover {
	text-decoration: none;
	color: #fff;
	background: #00838b
}

.takepart-points a.qualifybtn::before {
	content: '';
	z-index: -1;
	position: absolute;
	top: 50%;
	left: 100%;
	margin: -15px 0 0 1px;
	width: 55px;
	height: 30px;
	border-radius: 50%;
	background: #00838b;
	-webkit-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
	-webkit-transform: scale3d(1, 2, 1);
	transform: scale3d(1, 2, 1);
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.9, 1);
	transition-timing-function: cubic-bezier(0.7, 0, 0.9, 1)
}

.takepart-points a.qualifybtn:hover:before {
	-webkit-transform: scale3d(9, 9, 1);
	transform: scale3d(9, 9, 1)
}

.takepart .container {
	position: relative
}

#sleek-outer {
	padding: 78px 0 71px
}

.actStudy-content {
	padding-right: 30px;
	padding-top: 0;
	vertical-align: middle;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
	width: 100%;
	flex-wrap: wrap
}

#sleek-outer .row .row {
	align-items: center
}

#sleek-outer h4 {
	color: #e6417d;
	font-size: 21px;
	font-family: 'Nunito', sans-serif;
	font-weight: 700;
	margin-bottom: 35px;
	line-height: 24px;
	position: relative
}

#sleek-outer p {
	color: #505456;
	font-size: 18px;
	font-family: 'Lato', sans-serif;
	line-height: 24px;
	margin-bottom: 0px
}

.actStudy-point-outer {
	background: #00838b url('../images/question-mark.png');
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 31px 20px
}

.actStudy-point-outer h5 {
	color: #505456;
	font-size: 23px;
	font-family: 'Nunito', sans-serif;
	font-weight: 800;
	padding: 6px 0 8px 0
}

.mb49 {
	margin-bottom: 40px !important;
	line-height: 24px
}

#takePart-outer {
	background: #fcd3e3 url(../images/who-take-part-bg.jpg) no-repeat left top;
	padding: 79px 0px 73px;
	background-size: cover
}

#takePart-outer .points {
	margin-bottom: 19px;
	margin-left: 0
}

#takePart-outer h3 {
	font-size: 22px;
	font-family: 'Nunito', sans-serif;
	font-weight: 700;
	color: #535456;
	margin-bottom: 23px
}

#takePart-outer p {
	color: #535456;
	font-size: 18px;
	font-family: 'Lato', sans-serif;
	margin-bottom: 29px
}

.takepart-points ul li {
	margin-bottom: 19px
}

.takepart-points .pointtext {
	font-size: 18px;
	line-height: 28px;
	color: #535456;
	padding-top: 0px
}

.takepart-points .numbertext {
	color: #2a4d69
}

.ml10 {
	margin-left: 10px !important
}

.w100 {
	width: 100%
}

ul.subli {
	padding: 0;
	margin: 8px 0 0 54px
}

ul.subli li {
	background: url('../images/libg.png') no-repeat top 10px left;
	font-size: 18px;
	padding: 0 0 0 30px;
	line-height: 28px;
	margin-bottom: 3px;
	color: #fff
}

.takepart-points {
	margin-left: 9px
}

.aboutsection span {
	font-size: 30px;
	color: #3e3e3e;
	position: relative;
	padding-left: 17px;
	line-height: 26px;
	margin-bottom: 0px;
	display: block;
	font-weight: normal
}

.aboutsection span:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0px;
	width: 5px;
	background-color: #e4407c;
	height: 100%
}

.aboutsection {
	width: 100%;
	padding: 51px 0 55px;
	background: #fbfbf9 url('../images/about-type-1.jpeg') no-repeat top right;
	background-size: cover
}

.aboutsection h2 {
	color: #e4407c;
	padding-bottom: 24px;
	font-size: 50px;
	font-weight: 700;
	line-height: 61px
}

.aboutsection p {
	color: #505456;
	line-height: 24px;
	font-size: 18px
}

.sources-box {
	background-color: #e4407c;
	border-radius: 0px;
	padding: 23px;
	font-family: 'Lato', sans-serif;
	margin-top: 0px
}

.sources-box strong, .sources-box a {
	display: table;
	color: #fff;
	word-break: break-all;
	font-size: 18px
}

.sources-point {
	color: #fff;
	font-size: 18px;
	line-height: 24px;
	margin-top: 10px
}

.sources-point span {
	display: block
}

.sources-point span sup {
	font-size: 12px
}

a.qualifybtn-border {
	max-width: 402px;
	width: 100%;
	text-align: center;
	background: transparent;
	color: #fff;
	font-size: 23px;
	font-family: 'Nunito', sans-serif;
	font-weight: 800;
	border: 3px solid #fff;
	border-radius: 35px;
	height: 70px;
	line-height: 66px;
	padding: 0;
	cursor: pointer;
	margin: 0;
	position: relative;
	overflow: hidden;
	z-index: 1;
	display: inline-block;
	text-transform: uppercase
}

a.qualifybtn-border:hover {
	text-decoration: none;
	color: #52575b;
	background: #fff
}

a.qualifybtn-border:before {
	content: '';
	z-index: -1;
	position: absolute;
	top: 50%;
	left: 100%;
	margin: -15px 0 0 1px;
	width: 55px;
	height: 30px;
	border-radius: 50%;
	background: #fff;
	-webkit-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
	-webkit-transform: scale3d(1, 2, 1);
	transform: scale3d(1, 2, 1);
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.9, 1);
	transition-timing-function: cubic-bezier(0.7, 0, 0.9, 1)
}

a.qualifybtn-border:hover:before {
	-webkit-transform: scale3d(9, 9, 1);
	transform: scale3d(9, 9, 1)
}

.m60 {
	margin-top: 46px
}

#aboutstudy a.qualifybtn-border {
	margin-bottom: 13px
}

.mb-55 {
	margin-bottom: 61px
}

.mb-75 {
	margin-bottom: 117px
}

#faq .card-header {
	border-bottom: 0px
}

#faq .card {
	background-color: transparent;
	margin-bottom: 20px
}

#faq .card-header {
	background-color: #fff
}

.blue-color {
	color: #30314a
}

.white-color {
	color: #fff
}

.grey-color {
	color: #52575b
}

a.faqbtn {
	max-width: 402px;
	width: 100%;
	text-align: center;
	background: #52575b;
	color: #EBF5F9;
	font-size: 25px;
	font-family: 'Nunito', sans-serif;
	font-weight: 800;
	border: 3px solid #fff;
	border-radius: 35px;
	height: 70px;
	line-height: 66px;
	padding: 0;
	cursor: pointer;
	margin: 0;
	position: relative;
	overflow: hidden;
	z-index: 1;
	display: inline-block;
	text-transform: uppercase
}

a.faqbtn:hover {
	text-decoration: none;
	color: #505456;
	background: #CEECEB
}

a.faqbtn:before {
	content: '';
	z-index: -1;
	position: absolute;
	top: 50%;
	left: 100%;
	margin: -15px 0 0 1px;
	width: 55px;
	height: 30px;
	border-radius: 50%;
	background: #CEECEB;
	-webkit-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
	-webkit-transform: scale3d(1, 2, 1);
	transform: scale3d(1, 2, 1);
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.9, 1);
	transition-timing-function: cubic-bezier(0.7, 0, 0.9, 1)
}

a.faqbtn:hover:before {
	-webkit-transform: scale3d(9, 9, 1);
	transform: scale3d(9, 9, 1)
}

.faq-bg {
	padding: 69px 0 80px 0;
	background: #fff
}

.faq-outer {
	display: inline-block;
	width: 100%
}

.faq-outer .card-header {
	background: transparent;
	border-radius: 0px;
	border-radius: 0px;
	cursor: pointer;
	padding: 0px
}

.faq-outer .card-header h5 {
	color: #505456;
	font-size: 22px;
	font-weight: 700;
	padding: 18px 19px;
	font-family: 'Nunito', sans-serif
}

.faq-outer .card-header h5.mb-0 {
	border-bottom: 0px
}

.faq-outer .card {
	border: 0;
	border-radius: 0px;
	margin: 0 0 0px
}

.faq-outer .card-body {
	background: transparent;
	color: #505456;
	border-radius: 0;
	font-size: 18px;
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	padding-top: 25px;
	padding-bottom: 6px;
	line-height: 30px
}

.card-body p {
	color: #505456;
}

.faq-outer .card-body p {
	margin-bottom: 0px
}

.faq-outer h5.mb-0:before {
	float: left !important;
	background: url('../images/faq-minus.png') no-repeat top center;
	line-height: 18px;
	width: 11px;
	height: 11px;
	content: "";
	margin: 8px 19px 0 0
}

.faq-outer h5.mb-0.collapsed:before {
	float: left !important;
	background: url('../images/faq-plus.png') no-repeat top center;
	line-height: 18px;
	width: 11px;
	height: 11px;
	content: "";
	margin: 8px 19px 0 0
}

.faq-outer ul.points {
	margin: 10px 0 0
}

#signup h2 {
	padding-top: 74px;
	margin-bottom: 29px
}

#signup p {
	color: #fff;
	font-size: 18px;
	line-height: 24px
}

#signup p strong {
	display: block
}

iframe {
	height: 2000px;
	overflow: auto;
	display: block;
	width: 100%
}

.form-bg {
	background: #007e87 url(../images/form-bg.jpg) no-repeat left top;
	background-size: cover;
	width: 100%;
	padding-top: 0;
	padding-bottom: 70px
}

#signup .container {
	max-width: 1040px
}

.footerBottom .col-md-4.text-right ul {
	list-style: none;
	margin: 0px;
	padding: 0px
}

.footerBottom .col-md-4.text-right ul li {
	text-align: right
}

footer.site-footer {
	width: 100%
}

.footerTop {
	padding-top: 35px;
	padding-bottom: 35px;
	position: relative
}

.footerTop .container {
	position: relative
}

.footerTop h4 {
	font-size: 22px;
	color: #fff;
	font-family: 'Lato', sans-serif;
	font-weight: 800;
	text-transform: uppercase
}

.footerTop ul {
	list-style: none;
	margin: 23px 0 0 0;
	padding: 0px
}

.footerTop ul li {
	display: inline-block
}

.footerTop ul li:nth-child(2) {
	margin-right: 15px;
	margin-left: 15px
}

#myBtn {
	width: 50px;
	height: 50px;
	float: right;
	background: #fff;
	display: inline-block;
	text-align: center;
	line-height: 47px;
	border-radius: 100%;
	cursor: pointer;
	position: absolute;
	right: 25px;
	top: -25px
}

.footerTop {
	background: #e6417d;
	width: 100%
}

.footerBottom {
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #fff
}

.footerBottom, .footerBottom a {
	font-size: 15px;
	color: #505456;
	font-family: 'Nunito', sans-serif;
	font-weight: 400
}

.footerBottom a:hover {
	text-decoration: none
}

.footer-logo {
	margin-right: 85px
}

.participant-text {
	background-color: #00838b;
	color: #fff;
	height: 211px;
	line-height: 24px;
	border-radius: 5px;
	text-align: center;
	font-size: 18px;
	max-width: 270px;
	text-transform: none;
	margin: 0 0 0 15px;
	display: flex;
	align-items: center;
	font-family: 'Nunito', sans-serif;
	font-weight: bold
}

.participant-text div {
	padding: 0 9px
}

.nd-row {
	margin-top: 11px
}

.pic-mob .col-md-6.col-sm-6 img {
	max-width: none
}

.aboutsection ul {
	margin: 0px;
	padding: 0px
}

.biologics-content {
	margin-top: 26px
}

.biologics-content span {
	color: #505456;
	font-family: 'Lato';
	font-size: 19px;
	font-weight: bold;
	padding-left: 0px
}

.biologics-content span:before {
	display: none
}

.biologics-content h3 {
	font-family: 'Lato';
	font-size: 26px;
	font-weight: bold;
	color: #76be44;
	line-height: inherit;
	padding-bottom: 14px
}

.outer-listing {
	margin-top: 7px;
	margin-bottom: 0px
}

.list-heading {
	color: #505456;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 33px
}

.aboutsection li {
	color: #505456;
	font-size: 18px;
	margin-bottom: 24px;
	background-image: url(../images/disc-img-grey1.png);
	background-position: left 10px;
	background-repeat: no-repeat;
	padding-left: 20px;
	list-style: none;
	padding-right: 20px
}

#signup hr {
	max-width: 97%;
	background: #fff;
	margin-top: 12px;
	margin-bottom: 24px
}

.mb20 {
	margin-bottom: 20px !important
}

@media only screen and (min-width:991px) {
	.pic-mob-mb {
		display: none
	}

	.aboutstudy-pic {
		display: block
	}

}

@media only screen and (min-width:992px) and (max-width:1199px) {
	.customnav ul.topnavbarul li a.nav-link {
		font-size: 16px
	}

	.bannercontent h1 {
		font-size: 38px !important
	}
}

@media only screen and (max-width:991px) {
	#mobile-slider .banner-text {
		padding-top: 30px;
	}
	#mobile-slider {display: block;}
	.carousel-control-next, .carousel-control-prev {
		width: 10%;
	}
	.carousel-item {
		background-position: center right;
	}
    .overlay-slider {
        background-color: rgba(0,0,0,0.7);
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
    }
    .carousel-caption {
        width: 100%;
        max-width: 100%;
        margin: 0px !important;
        background: none !important;
        height: 100%;
    }
    .carousel-caption .banner-text {
        width: 100%;
        z-index: 1;
    }
    .carousel-caption .banner-text .text-left, .bannercontent .f24 {
        width: 100%;
        max-width: 100%;
    }
	.actStudy-point-outer {
		background-color: #00838b;
		background-image: none;
	}

	.takepart-points a.qualifybtn {
		display: block;
		margin: 30px auto 10px
	}

	#sleek-outer h4:before {
		display: none
	}

	#sleek-outer h4 {
		padding-left: 0px
	}

	.bannercontent .f24.mb20 {
		margin-top: 0
	}

	.biologics-content {
		margin-top: 0px
	}

	.actStudy-content a.qualifybtn {
		margin: 0 auto 40px
	}

	.btmbannertext div {
		line-height: inherit
	}

	#sleek-outer h4, #sleek-outer p {
		text-align: center
	}

	#sleek-outer p {
		margin-bottom: 20px
	}

	#sleek-outer h4 {
		margin-bottom: 15px
	}

	#sleek-outer {
		padding-bottom: 51px
	}

	.form-bg {
		background-image: none;
		background-color: #00838b;
	}

	#takePart-outer p.mb49 {
		margin-bottom: 0px !important
	}

	#takePart-outer .mdbtn {
		margin-top: 20px
	}

	#takePart-outer {
		padding-top: 42px;
		padding-bottom: 46px
	}

	.aboutsection ul {
		padding-top: 0px
	}

	.takepart-points {
		margin-left: 0px
	}

	#takePart-outer .col-md-6.pic-mob {
		max-width: 100%;
		flex: 0 0 100%
	}

	#takePart-outer h3, #takePart-outer p {
		text-align: center;
		display: block
	}

	.mdbtn {
		display: block !important;
		text-align: center;
		margin: 33px auto 0;
		width: 80%
	}

	#takePart-outer .col-md-6.desktopView {
		max-width: 566px;
		margin: 30px auto;
		text-align: center
	}

	.participant-text {
		margin: 0 auto
	}

	.banner-btn a.qualifybtn {
		max-width: 400px;
		font-size: 18px
	}

	.banner-btn a.qualifybtn {
		left: 0px
	}

	.customnav ul.topnavbarul li a.nav-link {
		margin-bottom: 10px
	}

	.bannercontent .f24 {
		padding-left: 0px
	}

	.customnav ul.topnavbarul li a.nav-link {
		padding: 0px !important
	}

	.sources-box a {
		margin-bottom: 5px
	}

	#banner .qualifybtn {
		top: 0;
		font-size: 18px;
		max-width: 400px
	}

	.bannercontent h1 sup {
		font-size: 20px
	}

	.customnav ul.topnavbarul li.last-item a {
		height: 50px;
		line-height: 50px;
		font-size: 20px !important
	}

	.bannercontent {
		background-image: none;
		background: #00838b;
		text-align: center
	}

	#takePart-outer {
		background-image: none;
		background: #e4baca;
		text-align: center
	}

	#aboutresearch {
		background-image: none;
		background: #ceeceb
	}

	.daigram {
		display: none
	}

	a.qualifybtn {
		max-width: 399px;
		height: 68px;
		line-height: 68px
	}

	.abouthight h2, .aboutsection h2 {
		padding-bottom: 10px
	}

	#signup h2 {
		margin-bottom: 20px
	}

	#faq h2.mainheading {
		margin-bottom: 40px;
		padding: 0 15px
	}

	#faq.faq-bg {
		padding-bottom: 30px;
		padding-top: 48px !important
	}

	.aboutsection ul {
		padding-bottom: 2px
	}

	.sources-box {
		margin-top: 0px
	}

	.pic-mob .col-md-6.col-sm-6 img {
		max-width: 100%
	}

	.aboutstudy-pic .col-md-6.col-sm-6 {
		padding: 0 5px
	}

}

@media only screen and (min-width:768px) and (max-width:991px) {
	.footerBottom, .footerBottom a {
		font-size: 12px
	}

	.topnavbar {
		padding: 15px 10px !important;
		background: #fff !important;
		margin-bottom: 15px
	}

	.daigram {
		display: none
	}

	.topnavbarul {
		margin-top: 20px
	}

	.banner-btn a.qualifybtn {
		height: 70px;
		line-height: 67px
	}

}

@media only screen and (max-width:991px) {
	.outer-listing div {
		flex: 0 0 100%;
		max-width: 100%
	}

	.biologics-content p {
		text-align: left !important
	}

	.mob-left-align {
		text-align: left !important
	}

	.about-heading span, .about-heading h2, .biologics-content span, .biologics-content h3 {
		display: inline-block;
		padding: 0px;
		color: #63368d;
		font-size: 30px;
		font-weight: bold
	}

	.biologics-content span, .biologics-content h3 {
		font-size: 20px !important;
		font-weight: bold
	}

	.about-heading span::before {
		display: none
	}

	.about-heading {
		text-align: center
	}

	.bannercontent h1 span {
		padding-top: 11px;
		display: block
	}

	.pic-mob-mb.mobile-view {
		text-align: center
	}

	.bannercontent h4 {
		font-size: 28px
	}

	.bannercontent {
		height: auto;
		overflow: hidden
	}

	.banner-text {
		position: relative;
		margin-top: 0px;
		padding: 0px
	}

	.bannercontent h1 {
		margin-bottom: 0px
	}

	.banner-btn span {
		position: inherit;
		display: block;
		text-align: center;
		left: 0px
	}

	.bannercontent {
		padding: 40px 15px 0
	}

	a.toplogo img {
		margin: 0 auto;
		max-width: 75px
	}

	.body_section {
		padding-top: 80px;
		margin-top: 0
	}

	.navbarbtn {
		position: relative;
		top: -2px
	}

	.topnavbar .container {
		max-width: 96%
	}

	.navbar-me {
		padding: 15px 0px;
		background-color: #fff;
		top: 0px;
		border: 0px;
		border-radius: 0px
	}

	h1.mainheading {
		font-size: 30px;
		margin-bottom: 20px
	}

	.text-sm-center {
		text-align: center
	}

	.bannercontent h1, .bannercontent h4 {
		line-height: normal;
		font-size: 28px
	}

	.bannertext {
		padding: 50px 15px
	}

	.banner-p {
		margin-top: 10px
	}

	h2.heading, #faq h2.mainheading, #signup h2 {
		font-size: 30px;
		line-height: 30px;
		display: block;
		text-align: center;
		margin-bottom: 30px
	}

	.bannercontent {
		padding-top: 0;
		padding-bottom: 0
	}

	.banner-btn {
		text-align: center;
		margin: 10px auto 0 auto;
		width: 90%
	}

	#banner .qualifybtn {
		margin-top: 15px
	}

	.banner-btn.banner-point {
		margin: 14px auto 42px
	}

	.bannercontent img {
		display: block;
		margin: 0 auto;
		left: inherit;
		top: inherit
	}

	.bannercontent h1, .bannercontent h4 {
		width: 100%;
		margin: 0px 0 21px 0;
		text-align: center;
		padding: 0 10px
	}

	.banner-btn span, .banner-text .text-left {
		font-size: 17px;
	}

	.banner-text .text-left {
		margin: 0px;
		padding: 0 15px
	}

	.bannercontent .f24 {
		font-size: 17px;
		text-align: center;
		line-height: 24px;
		font-weight: normal
	}

	.bannercontent img {
		top: 0;
		margin-top: 12px
	}

	.numbertext {
		width: 35px;
		height: 35px;
		font-size: 18px;
		line-height: 35px
	}

	.pointtext {
		padding: 0 0 0 15px
	}

	.daigram {
		display: none
	}

	.customnav {
		padding: 19px 15px
	}

	.takepart_h3 {
		margin: 20px 0
	}

	ul.links li {
		margin: 0 0 10px
	}

	.clinicalqies {
		margin: 0;
		text-align: center
	}

	.clinicalresearch h2 {
		text-align: left
	}

	.mb-55, .mb-75 {
		margin-bottom: 20px
	}

	.clinicalresearch p {
		margin-bottom: 40px
	}

	a.qualifybtn-orange {
		margin-top: 0
	}

	.topnavbarul {
		margin-top: 20px
	}

	.bannercontent .bannertext {
		flex: 0 0 100%;
		max-width: inherit
	}

	a.qualifybtn {
		margin-top: 10px
	}

	#signup h2 {
		padding-top: 40px
	}

	.bannertext .d-flex {
		display: block !important;
		margin: 0 auto !important
	}

	.pic-mob-mb {
		display: block
	}

	.aboutsection li {
		text-align: left;
		margin-bottom: 17px;
		width: 100%
	}

	.aboutsection {
		background-image: none;
		background-color: #f8faf7;
		padding: 50px 0 30px
	}

	#signup hr {
		max-width: 96%
	}

	.footer-autocruitment-logo {
		flex-direction: column
	}

	.footer-autocruitment-logo .followicons {
		margin-left: 0px;
		margin-top: 10px
	}

	.btmbannertext div {
		margin: 0;
		font-weight: normal
	}

	.mb20 {
		margin-bottom: 0 !important
	}

	.number {
		top: 0px
	}

	#sleek-outer .mdbtn {
		display: none !important
	}

	#sleek-outer p {
		padding-bottom: 13px
	}

	.takepart-points .pointtext {
		text-align: left
	}

}

@media only screen and (max-width:767px) {
	.footerBottom .col-md-4.text-right ul li {
		text-align: center
	}

	.banner-btn span br {
		display: none
	}

	.actStudy-content {
		padding-top: 0px
	}

	.actStudy-content {
		padding-right: 15px
	}

	#sleek-outer h4 {
		text-align: center
	}

	#sleek-outer p {
		text-align: center;
		padding-bottom: 0
	}

	.customnav ul.topnavbarul li a.nav-link {
		font-size: 18px
	}

	.pointtext {
		padding: 0 0 0 15px;
		word-break: break-word
	}

	.takepart_img {
		margin-top: 30px
	}

	.takepart h2.heading {
		padding-bottom: 20px
	}

	a.qualifybtn {
		height: auto;
		line-height: 52px;
		width: 100%;
		padding: .375rem .75rem
	}

	a.qualifybtn-border, a.qualifybtn {
		padding: .375rem .75rem;
		line-height: 42px;
		height: auto;
		margin: 0 auto
	}

	.clinicalresearch p, .clinicalresearch h2 {
		text-align: center
	}

	.faq-outer .card-header h5 {
		padding-left: 40px;
		font-size: 18px
	}

	.faq-outer h5.mb-0:before {
		position: absolute;
		left: 15px;
		margin-top: 5px
	}

	.faq-outer h5.mb-0.collapsed:before {
		margin-top: 5px
	}

	.form-bg {
		padding-top: 0;
		background-image: none
	}

	.footerBottom .row {
		padding: 0 15px;
		margin: 0 auto;
		text-align: center;
		display: block
	}

	.footer-logo {
		max-width: 140px
	}

	.footer-logo {
		margin: 10px auto
	}

	.m60 {
		margin-top: 20px
	}

	.faq-bg {
		background-color: #fff;
		background-image: none;
		padding: 40px 0
	}

	h1.mainheading {
		margin-bottom: 30px;
		padding-right: 5px;
		padding-left: 5px
	}

	.banner-btn a.qualifybtn, a.qualifybtn-border, a.faqbtn, a.qualifybtn {
		font-size: 22px;
		height: 62px;
		line-height: 62px;
		padding: 0px
	}

	a.faqbtn {
		max-width: 90%;
		border: 0
	}

	.footerBottom {
		background-color: #fff
	}

	a.qualifybtn-border {
		max-width: 98%
	}

	.footerTop {
		padding: 20px 0
	}

	#sleek-outer {
		padding: 43px 0
	}

	#takePart-outer h3, #takePart-outer p {
		text-align: center;
		display: block;
		margin-bottom: 18px
	}

	.actStudy-point-outer {
		margin-top: 20px
	}

	#takePart-outer .points {
		margin-bottom: 30px
	}

	#takePart-outer .qualifybtn {
		max-width: 400px;
		margin-left: auto !important
	}

	.aboutsection li {
		padding-right: 0
	}

	.copyrightAutocruitment .col-md-4 {
		text-align: center !important
	}

	.copyrightAutocruitment .footer-autocruitment-logo {
		margin: 10px 0
	}

	#takePart-outer {
		padding: 50px 0 30px
	}

}

@media only screen and (max-width:479px) {
	.banner-btn {
		margin: 0 auto 0;
		width: 90%
	}

	.footerBottom .row {
		display: block;
		width: 100%;
		text-align: center;
		margin: 0px
	}

	.footer-logo {
		margin: 10px auto
	}

	#banner .qualifybtn {
		font-size: 16px
	}

	#signup hr {
		max-width: 91%
	}

}

@media only screen and (max-width:350px) {
	#banner .qualifybtn {
		font-size: 14px
	}

}

@media (min-width:992px) {
	.navbar-expand-lg .navbar-collapse {
		display: -webkit-box !important;
		display: -ms-flexbox !important;
		display: flex !important;
		-ms-flex-preferred-size: auto;
		flex: 0 0 85%
	}

	.navbar-expand-lg .navbar-nav.topnavbarul {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		justify-content: space-around;
		flex: 0 0 85%;
		align-items: center
	}

	a.toplogo {
		align-items: center;
		margin-right: 0px;
		flex: 0 0 12%
	}

	.navbar-me {
		padding: 15px 2vw 15px 2vw
	}

}

@media only screen and (min-width:992px) and (max-width:1079px) {
	.navbar-expand-lg .navbar-nav.topnavbarul {
		flex: 0 0 100%
	}

}

@media only screen and (max-width:528px) {
	.footerBottom, .footerBottom a {
		font-size: 14px
	}

}

@media only screen and (min-width:992px) and (max-width:1780px) {
	.bannercontent h1 sup {
		font-size: 20px
	}

	.banner-btn span {
		font-size: 18px;
		line-height: 30px
	}

	.banner-text {
		display: flex;
		flex-direction: column;
		justify-content: center;
		height: 100%;
	}

	.banner-btn a.qualifybtn {
		top: 20px !important
	}

	.banner-btn span br {
		display: none
	}

	.bannercontent .f24 {
		font-size: 18px;
		line-height: 30px
	}

}

@media only screen and (min-width:992px) and (max-width:1199px) {
	.btmbannertext div, .bannercontent .text-left, .banner-btn.banner-point {
		max-width: 460px !important;
		line-height: inherit !important
	}

	.body_section {
		margin-top: 100px
	}

}

@media all and (-ms-high-contrast:none) and (min-width:993px) {
	.navbar-expand-lg .topnavbarul.navbar-nav {
		justify-content: space-around
	}

	.navbar-expand-lg .navbar-collapse {
		flex: 0 0 86%
	}

	#sleek-outer .numbertext {
		border: 1px solid #ac5fc9;
		line-height: 33px
	}

	.takepart-points .pointtext {
		padding-top: 0px !important
	}

	#takePart-outer .numbertext {
		border: 1px solid #ac5fc9;
		line-height: 33px
	}

	.body_section {
		overflow: hidden
	}

	.container-fluid {
		overflow: hidden
	}

	.body_section {
		overflow: hidden
	}

	.container-fluid {
		overflow: hidden
	}

}

@supports (-ms-ime-align:auto) {
	#takePart-outer .pointtext {
		padding-top: 0px !important
	}

}

@media only screen and (min-width:768px) and (max-width:1023px) {
	#sleek-outer {
		padding-top: 50px;
		padding-bottom: 50px
	}

	#sleek-outer .col-md-6 {
		flex: 0 0 100%;
		max-width: 100%
	}

}

@media only screen and (min-width:992px) and (max-width:1024px) {
	.bannercontent {
		font-size: 16px;
		line-height: 24px
	}

	.participant-text {
		height: 164px;
		margin: 0 auto;
		font-size: 16px;
		max-width: 212px
	}

	.pic-mob .col-md-6.col-sm-6 img {
		max-width: 100%
	}

	.bannercontent .f24, .banner-btn span {
		font-size: 16px;
		line-height: 24px
	}

	.bannercontent .text-left {
		margin-bottom: 20px
	}

	.banner-btn {
		margin-top: 0px
	}

	.banner-btn a.qualifybtn {
		top: 15px !important;
		max-width: 420px;
		font-size: 20px;
		height: 70px;
		line-height: 70px
	}

	.banner-btn span {
		max-width: 470px;
		left: 35px
	}

	.bannercontent img {
		top: -44px
	}

}

@media only screen and (min-width:1025px) and (max-width:1199px) {
	.participant-text {
		height: 164px;
		line-height: 24px;
		font-size: 16px;
		width: 150px !important;
		margin: 0 auto !important;
		max-width: 212px !important
	}

	.pic-mob .col-md-6.col-sm-6 img {
		max-width: 100%
	}

	.banner-btn a.qualifybtn {
		top: 15px !important;
		max-width: 420px;
		font-size: 20px;
		height: 70px;
		line-height: 70px
	}

	.bannercontent {
		background-position: right 0 top 0;
		font-size: 14px;
		line-height: 24px
	}

	.banner-btn span {
		left: 25px
	}

}

@media only screen and (min-width:1199px) and (max-width:1299px) {
	.bannercontent .text-left {
		max-width: 700px
	}

}

@media only screen and (min-width:992px) and (max-width:1199px) {
	.pic-mob.desktopView .col-md-6.col-sm-6 {
		padding-right: 5px !important;
		padding-left: 5px !important
	}

	.participant-text {
		height: 178px !important;
		margin: 0 auto;
		font-size: 16px;
		max-width: 228px !important
	}

	.customnav ul.topnavbarul li.last-item a {
		width: 150px
	}

}

@media only screen and  (min-width:992px) {
	@media not all and (min-resolution:.001dpcm) {
		@media {
			.bannercontent img {
				top: -11px
			}

			.banner-btn {
				margin-bottom: 15px
			}

			.banner-btn.banner-point {
				margin: 85px 0 0 0
			}

		}

	}

}

@media only screen and (max-width:1310px) and (min-width:992px) {
	.navbar-expand-lg .navbar-nav.topnavbarul {
		flex: 0 0 94%
	}

}

@media only screen and  (min-width:1024px) {
	.lgbtn {
		display: block !important
	}

}

@media only screen and (min-width:992px) and (max-width:1800px) {
	.banner-btn.banner-point {
		margin: 20px 0 0 0
	}

	.bannercontent h1 {
		font-size: 45px;
		padding-left: 0px !important;
		padding-right: 0px !important;
		line-height: 40px
	}

}

@media only screen and (max-width:575px) {
	.participant-text {
		max-width: 272px;
		font-size: 18px
	}

	.col-md-6.aboutstudy-pic.pic-mob.desktopView .col-md-6 {
		margin-bottom: 10px;
		width: 50%
	}

	.nd-row {
		margin-top: 0px
	}

	.participant-text {
		height: auto;
		width: 48% !important;
		font-size: 16px;
		line-height: 20px
	}

	#takePart-outer .col-md-6.desktopView {
		max-width: 450px
	}

	#takePart-outer .col-md-6.desktopView .row {
		margin: 0 auto
	}

}

@media (max-width:479px) {
	.participant-text {
		font-size: 14px;
		line-height: 17px
	}

}

@media (max-width:350px) {
	.participant-text {
		font-size: 12px;
		line-height: 16px
	}

	.participant-text div {
		padding: 0 7px !important
	}

}

@media only screen and (min-width:576px) and (max-width:767px) {
	.participant-text {
		max-width: 258px;
		height: 204px
	}

	.pic-mob .col-md-6.col-sm-6 img {
		max-width: 100%
	}

}

@media only screen and (min-width:992px) and (max-width:1023px) {
	#sleek-outer h4 {
		margin-bottom: 10px
	}

	#sleek-outer p {
		margin-bottom: 30px
	}

	.actStudy-content .qualifybtn {
		margin-top: 0px;
		margin-bottom: 40px
	}

}

@media only screen and (min-width:992px) and (max-width:1024px) {
	#takePart-outer {
		padding: 50px 0
	}

}

@media only screen and (min-width:1200px) and (max-width:1800px) {
	.banner-btn.banner-point {
		margin-top: 40px
	}

}

@media only screen and (min-width:992px) and (max-width:1440px) {
	.carousel-item {
		background-position: center right -200px;	
	}
	.btmbannertext div {
		line-height: inherit
	}

	.banner-btn a.qualifybtn {
		max-width: 350px;
		font-size: 16px;
		height: 75px;
		line-height: 75px
	}

	.customnav ul.topnavbarul li.last-item a {
		height: 60px;
		line-height: 60px
	}

}

@media all and (-ms-high-contrast:none) {
	.participant-text {
		display: block !important
	}

	.participant-text div {
		padding: 48px 15px !important
	}

}

@media all and (-ms-high-contrast:none) and (min-width:576px) and (max-width:767px) {
	.participant-text {
		max-width: 270px;
		height: 213px
	}

}

@media all and (-ms-high-contrast:none) and (max-width:575px) {
	.participant-text {
		display: block !important;
		height: auto
	}

	.participant-text div {
		padding: 28px 15px 0 !important
	}

}

@media all and (-ms-high-contrast:none) and (max-width:479px) {
	.participant-text div {
		padding: 45px 7px 0 !important;
		font-size: 13px
	}

}

@media all and (-ms-high-contrast:none) and (max-width:410px) {
	.participant-text div {
		padding: 33px 2px 0 !important;
		font-size: 12px
	}

}

@media all and (-ms-high-contrast:none) and (min-width:351px)  and (max-width:360px) {
	.participant-text div {
		padding: 20px 2px 0 !important;
		font-size: 12px
	}

}

@media all and (-ms-high-contrast:none) and (max-width:350px) {
	.participant-text div {
		padding: 20px 2px 0 !important;
		font-size: 12px
	}

}

@media only screen and (max-width:1023px) {
	.actStudy-content a.qualifybtn {
		margin: 0 auto 30px;
		display: block
	}

}

@media only screen and (min-width:1200px) and (max-width:1338px) {
	.customnav ul.topnavbarul li a.nav-link {
		font-size: 19px
	}

}

@media only screen and (min-width:1311px) and (max-width:1404px) {
	.navbar-expand-lg .navbar-collapse {
		flex: 0 0 89%
	}
}

@media only screen and (min-width:992px) {
	.carousel-contnent {
		max-width: 50%;
	}
}

@media only screen and (max-width:992px) and (orientation:landscape) {
	.carousel-item {
		height: auto;
		min-height: 550px;
	}
}